/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "測試版";
"About_ExpiresOn" = "有效期至";

"About_DemoVersionCaps" = "演示版";
"About_TrialDay" = "試用期 第 %d 天 /共 %d 天";
"About_TrialPeriodExpired" = "試用期結束";

"About_CorporateEditionCaps" = "企業版";

"About_LicensedTo" = "擁有者";
"About_Version" = "版本";
